.tx-bzga-shop table {
	border-collapse:separate;
	border-spacing:10px;
}
.tx-bzga-shop .btn-default:hover{
	box-shadow: inset 0px 0px 2px 2px #ccc;
}
.tx-bzga-shop table th {
	font-weight:bold;
}
.tx-bzga-shop table td {
	vertical-align:top;
}

.typo3-messages{
	margin-bottom: 12px;
}
.typo3-messages .typo3-message{
	padding: 12px 12px 12px 12px;
}
.typo3-messages .message-error {
    background-color: #f6d3cf;
    border-color: #d66c68;
    color: #aa0225;
}

.typo3-messages .message-ok {
	background-color: #cdeaca;
    border-color: #58b548;
    color: #3b7826;
}

.tx-bzga-shop .highlight-container{
	margin-top:16px;
	padding: 12px;
	background-color: #d6e9f7;
	margin-bottom: 16px;
	width: 100%;
}
.tx-bzga-shop hr.highlight-line {
	border-width: 3px 0 0;
	border-color: #96c7eb;
}
.tx-bzga-shop .no-margin {
    margin: 0px;
}
.tx-bzga-shop .small-margin-top {
    margin-top: 5px;
}
.tx-bzga-shop .small-margin-bottom {
    margin-bottom: 5px;
}
.tx-bzga-shop .small-margin-left {
    margin-left: 5px;
}
.tx-bzga-shop .small-margin-right {
    margin-right: 5px;
}
.tx-bzga-shop td .small-line-height,
.tx-bzga-shop .small-line-height {
    line-height: 1;
}
.tx-bzga-shop .auto-width{
	width: auto;
}
.tx-bzga-shop .max-width-120{
    max-width: 120px;
}


.tx-bzga-shop .tx-bzga-shop-article-children-header {
    margin-bottom: 15px;
    margin-top: 15px;
    border-bottom: 3px solid #eee;
}

.tx-bzga-shop .tx-bzga-shop-article-structure-theme-content{
	font-weight: bold;
}


/* PAGINATION */
.tx-bzga-shop .bzgashop-paginator.clearfix.text-right {
    background: rgba(0, 0, 0, 0.01);
    box-shadow: 0 0 4px #eee inset;

    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-top: 5px;
}
.tx-bzga-shop .bzgashop-paginator .light-gray{
	color: #555;
}

.tx-bzga-shop .bzgashop-paginator .current{
	color: #000;
}
/* SHOPPING CART DETAIL */
.tx-bzga-shop .tx-bzga-shop-detail-container .tx-bzga-shop-article-description-container{
	margin-top: 10px;
}

/* SHOPPING CART DETAIL CHILD */
.tx-bzga-shop .tx-bzga-shop-detail-container .tx-bzga-shop-article-child-row.row{
	margin-bottom: 15px;
}

.tx-bzga-shop .tx-bzga-shop-detail-container .tx-bzga-shop-article-child-row.row .thumbnail .tx-bzga-shop-article-child-title{
	min-height: 60px;
}

/* CHECKOUT STATUS BAR */
.tx-bzga-shop .tx-bzga-shop-checkout-status-bar{
	margin-bottom: 16px;
}
.tx-bzga-shop .tx-bzga-shop-checkout-status-bar a {
	color: black;
  	cursor: pointer;
}
.tx-bzga-shop .tx-bzga-shop-checkout-status-bar a:hover {
    color: black;
}

ol.progtrckr {
    margin: 0;
    padding: 0;
    list-style-type none;
}

ol.progtrckr li {
    display: inline-block;
    text-align: center;
    line-height: 3em;
}

ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
ol.progtrckr[data-progtrckr-steps="3"] li { width: 32%; }
ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }

ol.progtrckr li.progtrckr-done {
    color: black;
    border-bottom: 4px solid #96c7eb;
}
ol.progtrckr li.progtrckr-todo {
    color: silver;
    border-bottom: 4px solid silver;
}
ol.progtrckr li.progtrckr-current {
    color: black;
    border-bottom: 4px solid #96c7eb;
}

ol.progtrckr li:after {
    content: "\00a0\00a0";
}
ol.progtrckr li:before {
    position: relative;
    bottom: -2.5em;
    float: left;
    left: 50%;
    line-height: 1em;
}
ol.progtrckr li.progtrckr-done:before {
    content: "\2713";
    color: white;
    background-color: #96c7eb;
    height: 1.2em;
    width: 1.2em;
    line-height: 1.2em;
    border: none;
    border-radius: 1.2em;
}
ol.progtrckr li.progtrckr-todo:before,
ol.progtrckr li.progtrckr-current:before{
    content: "\039F";
    color: silver;
    background-color: white;
    font-size: 1.5em;
    bottom: -1.6em;
}



